import React from 'react';
import './index.less';
import Page from '@src/containers/Page';
import Block from '@src/components/Block';

export default class extends Page {
  renderView() {
    return <Block full>首页</Block>;
  }
}
